[wingide-users] Using Python 2.4.1 on Mac OSX

Ralf Wieseler wusel999 at arcor.de
Tue Mar 28 13:57:10 EST 2006


Hello!
I installed Python 2.4.1  on my Mac (OSX Tiger 10.4.5).
When i am starting Wing IDE the Python Shell window displays Python  
2.3.5 Version (as installed with Tiger)
Now i want to use the newer Version with Wing IDE. How can i do that?
Sorry if i am to dumb to firgure it out myself.

Greets!

Ralf from Germany



More information about the wingide-users mailing list